Bug 392171 - Red Hat Network Registration Error
Red Hat Network Registration Error
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhn_register (Show other bugs)
4.0
All Linux
low Severity low
: ---
: ---
Assigned To: Bryan Kearney
Beth Nackashi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-20 07:59 EST by Scott
Modified: 2013-01-10 04:16 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-09 08:22:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott 2007-11-20 07:59:40 EST
Description of problem:

Trying to register the server (rhn_register) I get this error message:

Problem registering system: Error Class Code: 70 Error Class Info: All available
subscriptions for the requested channel have been exhausted. Please contact a
Red Hat Network Sales associate. Explanation: An error has occurred while
processing your request. If this problem persists please enter a bug report at
bugzilla.redhat.com. If you choose to submit the bug report, please be sure to
include details of what you were trying to do when this error occurred and
details on how to reproduce this problem. 


Version-Release number of selected component (if applicable):


How reproducible:

Every time I run the rhn_register process I get the above message

Steps to Reproduce:
1. Run rhn_register
2.
3.
  
Actual results:

Problem registering system: Error Class Code: 70 Error Class Info: All available
subscriptions for the requested channel have been exhausted. Please contact a
Red Hat Network Sales associate. Explanation: An error has occurred while
processing your request. If this problem persists please enter a bug report at
bugzilla.redhat.com. If you choose to submit the bug report, please be sure to
include details of what you were trying to do when this error occurred and
details on how to reproduce this problem. 

Expected results:

That the server would register

Additional info:
Comment 1 James Bowes 2008-05-13 15:50:30 EDT
Hi Scott:

This message usually means that you don't have any unused subscriptions. Can you
confirm in the RHN website that you have some free subscriptions?
Comment 2 James Bowes 2008-06-09 08:22:00 EDT
Closing due to inactivity. Please reopen if this is still an issue.

Note You need to log in before you can comment on or make changes to this bug.